scrub-obsolete Package - ruby-ya2yaml

No unpublished successful runs for ruby-ya2yaml.